label: 'Inhalt durchsuchen'
display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Suche
          reset_button_label: Zurücksetzen
          exposed_sorts_label: 'Sortieren nach'
          sort_asc_label: Aufsteigend
          sort_desc_label: Absteigend
      pager:
        options:
          tags:
            previous: '‹ vorherige Seite'
            next: 'nächste Seite ›'
          expose:
            items_per_page_label: 'Elemente pro Seite'
            items_per_page_options_all_label: '- Alle -'
            offset_label: Versatz
      filters:
        search_api_fulltext:
          expose:
            label: Suche
      title: 'Inhalt suchen'
  page_1:
    display_title: Seite
